#wa-compcarousel-ju209t4k8a8qso {padding-bottom:200px;background-color:rgba(5,52,151,0.258824);}
#wa-compimage-ju331osk7qq4u0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-ju3gpqnx7xtpbk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-ju96ryco6fb0xs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-ju998lqg6h50ko {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-ju0n1rs430ey1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-ju0n1rs430ey1c>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-ju0n1rs430ey1c>.wa-container-vspacer {height:0px;}
#wa-compsubpage-ju0n1rs430ezrk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:rgba(0,0,0,0);background-color:rgba(5,52,151,0);padding:0px 0px 0px 0px;}
#wa-compsubpage-ju0n1rs430ezrk>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-ju0n1rs430ezrk>.wa-container-vspacer {height:0px;}
#wa-compsubpage-ju3hlagp77w4qg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:rgba(0,0,0,0);background-color:rgba(5,52,151,0);padding:0px 0px 0px 0px;}
#wa-compsubpage-ju3hlagp77w4qg>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-ju3hlagp77w4qg>.wa-container-vspacer {height:0px;}
#wa-compsubpage-ju9a5cyp7dpe0g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:rgba(0,0,0,0);background-color:rgba(5,52,151,0);padding:0px 0px 0px 0px;}
#wa-compsubpage-ju9a5cyp7dpe0g>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-ju9a5cyp7dpe0g>.wa-container-vspacer {height:0px;}
#wa-comptext-ju20bbis7a4jwo {background-color:rgba(3,52,151,0.639216);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-ju96skm07dnnq0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:rgba(0,0,0,0);padding:10px 10px 10px 10px;}
#wa-container-ju9b7ky96go70w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 20px 50px 20px;}
#wa-container-ju9b7ky96go70w>.row>.clearfix {margin-bottom:0px;}
#wa-container-ju9b7ky96go70w>.wa-container-vspacer {height:0px;}
#wa-container-ju9b7l0k6go3xs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 20px 10px 20px;}
#wa-container-ju9b7l0k6go3xs>.row>.clearfix {margin-bottom:0px;}
#wa-container-ju9b7l0k6go3xs>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-ju9b7l0k6go3xs {background-color:#3d3d3d;}
#wa-row-ju0n1rs42nft88 {margin:0px 0px;}
#wa-row-ju0n1rs42nft88>div {padding: 0px 0px;}
#wa-row-ju0n1rs42nfupk {margin:0px 0px;}
#wa-row-ju0n1rs42nfupk>div {padding: 0px 0px;}
#wa-row-ju0n1rs42nfvg8 {margin:0px 0px;}
#wa-row-ju0n1rs42nfvg8>div {padding: 0px 0px;}
#wa-row-ju0n1rs42nfxiw {margin:0px 0px;}
#wa-row-ju0n1rs42nfxiw>div {padding: 0px 0px;}
#wa-row-ju0n1rs42nfxo8 {margin:0px 0px;}
#wa-row-ju0n1rs42nfxo8>div {padding: 0px 0px;}
#wa-row-ju0n1s0a2nfw6w {margin:0px 0px;}
#wa-row-ju0n1s0a2nfw6w>div {padding: 0px 0px;}
#wa-row-ju20b4zw74peeg {margin:0px 0px;}
#wa-row-ju20b4zw74peeg>div {padding: 0px 0px;}
#wa-row-ju2urxl964cxr4>.wa-item-rowspacer {height:50px;}
#wa-row-ju327kqk6zxfy0 {margin:0px 0px;}
#wa-row-ju327kqk6zxfy0>div {padding: 0px 0px;}
#wa-row-ju32j0d367wygo {margin:0px 0px;}
#wa-row-ju32j0d367wygo>div {padding: 0px 0px;}
#wa-row-ju3gpqnx40mihc {margin:0px 0px;}
#wa-row-ju3gpqnx40mihc>div {padding: 0px 0px;}
#wa-row-ju3gpqnx40mllc {margin:0px 0px;}
#wa-row-ju3gpqnx40mllc>div {padding: 0px 0px;}
[id^=wa-compmenu-ju3gg6yc6lwehc] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-ju3gg6yc6lwehc] .dropdown-menu > li > a:hover, [id^=wa-compmenu-ju3gg6yc6lwehc] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-ju3gg6yc6lwehc] .navbar-default {background-color:#fdc92b; border-color:#fdd455; border-width:1px; border-radius:4px;}
[id^=wa-compmenu-ju3gg6yc6lwehc] .navbar-default .navbar-brand, [id^=wa-compmenu-ju3gg6yc6lwehc].navbar-nav li a, [id^=wa-compmenu-ju3gg6yc6lwehc] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-ju3gg6yc6lwehc] .navbar-default .navbar-nav .open .dropdown-menu > li > a {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#053497;}
[id^=wa-compmenu-ju3gg6yc6lwehc] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-ju3gg6yc6lwehc] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-ju3gg6yc6lwehc] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#1b163f;}
[id^=wa-compmenu-ju3gg6yc6lwehc] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-ju3gg6yc6lwehc] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-ju3gg6yc6lwehc] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-ju3gg6yc6lwehc] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-ju3gg6yc6lwehc] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-ju3gg6yc6lwehc] .navbar-default .navbar-nav > .open > a:focus {color:#022264; background-color:#fdd455;}
[id^=wa-compmenu-ju3gg6yc6lwehc] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-ju3gg6yc6lwehc] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-ju3gg6yc6lwehc] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-ju3gg6yc6lwehc].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-ju3gpqnx6lhmps] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-ju3gpqnx6lhmps] .dropdown-menu > li > a:hover, [id^=wa-compmenu-ju3gpqnx6lhmps] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-ju3gpqnx6lhmps] .navbar-default {background-color:#3e4095; border-color:rgba(247,247,247,0); border-width:1px; border-radius:0px;}
[id^=wa-compmenu-ju3gpqnx6lhmps] .navbar-default .navbar-brand, [id^=wa-compmenu-ju3gpqnx6lhmps].navbar-nav li a, [id^=wa-compmenu-ju3gpqnx6lhmps] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-ju3gpqnx6lhmps] .navbar-default .navbar-nav .open .dropdown-menu > li > a {font-family:Montserrat, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:17px; color:#ffffff;}
[id^=wa-compmenu-ju3gpqnx6lhmps] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-ju3gpqnx6lhmps] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-ju3gpqnx6lhmps] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#000000;}
[id^=wa-compmenu-ju3gpqnx6lhmps] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-ju3gpqnx6lhmps] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-ju3gpqnx6lhmps] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-ju3gpqnx6lhmps] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-ju3gpqnx6lhmps] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-ju3gpqnx6lhmps] .navbar-default .navbar-nav > .open > a:focus {color:#000000; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-ju3gpqnx6lhmps] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-ju3gpqnx6lhmps] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-ju3gpqnx6lhmps] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-ju3gpqnx6lhmps].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-ju3gpqnx6lhmps].navbar-fixed-top .navbar {background-color:rgba(0,0,0,0.701961);}
[id^=wa-compmenu-ju9aa8a66j5fzs] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-ju9aa8a66j5fzs] .dropdown-menu > li > a:hover, [id^=wa-compmenu-ju9aa8a66j5fzs] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-ju9aa8a66j5fzs] .navbar-default {background-color:#3e4095; border-color:rgba(247,247,247,0); border-width:1px; border-radius:0px;}
[id^=wa-compmenu-ju9aa8a66j5fzs] .navbar-default .navbar-brand, [id^=wa-compmenu-ju9aa8a66j5fzs].navbar-nav li a, [id^=wa-compmenu-ju9aa8a66j5fzs] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-ju9aa8a66j5fzs] .navbar-default .navbar-nav .open .dropdown-menu > li > a {font-family:Montserrat, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:17px; color:#ffffff;}
[id^=wa-compmenu-ju9aa8a66j5fzs] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-ju9aa8a66j5fzs] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-ju9aa8a66j5fzs] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#000000;}
[id^=wa-compmenu-ju9aa8a66j5fzs] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-ju9aa8a66j5fzs] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-ju9aa8a66j5fzs] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-ju9aa8a66j5fzs] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-ju9aa8a66j5fzs] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-ju9aa8a66j5fzs] .navbar-default .navbar-nav > .open > a:focus {color:#000000; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-ju9aa8a66j5fzs] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-ju9aa8a66j5fzs] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-ju9aa8a66j5fzs] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-ju9aa8a66j5fzs].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-ju9aa8a66j5fzs].navbar-fixed-top .navbar {background-color:rgba(0,0,0,0.701961);}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-compcarousel-ju209t4k8a8qso {padding-bottom:500px;}
#wa-row-ju0n1rs42nft88 {margin:0px 0px;}
#wa-row-ju0n1rs42nft88>div {padding: 0px 0px;}
#wa-row-ju0n1rs42nfupk {margin:0px 0px;}
#wa-row-ju0n1rs42nfupk>div {padding: 0px 0px;}
#wa-row-ju0n1rs42nfvg8 {margin:0px 0px;}
#wa-row-ju0n1rs42nfvg8>div {padding: 0px 0px;}
#wa-row-ju0n1rs42nfxiw {margin:0px 0px;}
#wa-row-ju0n1rs42nfxiw>div {padding: 0px 0px;}
#wa-row-ju0n1rs42nfxo8 {margin:0px 0px;}
#wa-row-ju0n1rs42nfxo8>div {padding: 0px 0px;}
#wa-row-ju0n1s0a2nfw6w {margin:0px 0px;}
#wa-row-ju0n1s0a2nfw6w>div {padding: 0px 0px;}
#wa-row-ju20b4zw74peeg {margin:0px 0px;}
#wa-row-ju20b4zw74peeg>div {padding: 0px 0px;}
#wa-row-ju327kqk6zxfy0 {margin:0px 0px;}
#wa-row-ju327kqk6zxfy0>div {padding: 0px 0px;}
#wa-row-ju32j0d367wygo {margin:0px 0px;}
#wa-row-ju32j0d367wygo>div {padding: 0px 0px;}
#wa-row-ju3gpqnx40mihc {margin:0px 0px;}
#wa-row-ju3gpqnx40mihc>div {padding: 0px 0px;}
#wa-row-ju3gpqnx40mllc {margin:0px 0px;}
#wa-row-ju3gpqnx40mllc>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-compcarousel-ju209t4k8a8qso {padding-bottom:500px;}
#wa-row-ju0n1rs42nft88 {margin:0px 0px;}
#wa-row-ju0n1rs42nft88>div {padding: 0px 0px;}
#wa-row-ju0n1rs42nfupk {margin:0px 0px;}
#wa-row-ju0n1rs42nfupk>div {padding: 0px 0px;}
#wa-row-ju0n1rs42nfvg8 {margin:0px 0px;}
#wa-row-ju0n1rs42nfvg8>div {padding: 0px 0px;}
#wa-row-ju0n1rs42nfxiw {margin:0px 0px;}
#wa-row-ju0n1rs42nfxiw>div {padding: 0px 0px;}
#wa-row-ju0n1rs42nfxo8 {margin:0px 0px;}
#wa-row-ju0n1rs42nfxo8>div {padding: 0px 0px;}
#wa-row-ju0n1s0a2nfw6w {margin:0px 0px;}
#wa-row-ju0n1s0a2nfw6w>div {padding: 0px 0px;}
#wa-row-ju20b4zw74peeg {margin:0px 0px;}
#wa-row-ju20b4zw74peeg>div {padding: 0px 0px;}
#wa-row-ju327kqk6zxfy0 {margin:0px 0px;}
#wa-row-ju327kqk6zxfy0>div {padding: 0px 0px;}
#wa-row-ju32j0d367wygo {margin:0px 0px;}
#wa-row-ju32j0d367wygo>div {padding: 0px 0px;}
#wa-row-ju3gpqnx40mihc {margin:0px 0px;}
#wa-row-ju3gpqnx40mihc>div {padding: 0px 0px;}
#wa-row-ju3gpqnx40mllc {margin:0px 0px;}
#wa-row-ju3gpqnx40mllc>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-compcarousel-ju209t4k8a8qso {padding-bottom:500px;}
#wa-row-ju0n1rs42nft88 {margin:0px 0px;}
#wa-row-ju0n1rs42nft88>div {padding: 0px 0px;}
#wa-row-ju0n1rs42nfupk {margin:0px 0px;}
#wa-row-ju0n1rs42nfupk>div {padding: 0px 0px;}
#wa-row-ju0n1rs42nfvg8 {margin:0px 0px;}
#wa-row-ju0n1rs42nfvg8>div {padding: 0px 0px;}
#wa-row-ju0n1rs42nfxiw {margin:0px 0px;}
#wa-row-ju0n1rs42nfxiw>div {padding: 0px 0px;}
#wa-row-ju0n1rs42nfxo8 {margin:0px 0px;}
#wa-row-ju0n1rs42nfxo8>div {padding: 0px 0px;}
#wa-row-ju0n1s0a2nfw6w {margin:0px 0px;}
#wa-row-ju0n1s0a2nfw6w>div {padding: 0px 0px;}
#wa-row-ju20b4zw74peeg {margin:0px 0px;}
#wa-row-ju20b4zw74peeg>div {padding: 0px 0px;}
#wa-row-ju327kqk6zxfy0 {margin:0px 0px;}
#wa-row-ju327kqk6zxfy0>div {padding: 0px 0px;}
#wa-row-ju32j0d367wygo {margin:0px 0px;}
#wa-row-ju32j0d367wygo>div {padding: 0px 0px;}
#wa-row-ju3gpqnx40mihc {margin:0px 0px;}
#wa-row-ju3gpqnx40mihc>div {padding: 0px 0px;}
#wa-row-ju3gpqnx40mllc {margin:0px 0px;}
#wa-row-ju3gpqnx40mllc>div {padding: 0px 0px;}
}
